Subject: [PATCH 0/1] mingw: support spawning programs with paths containing spacesnames

From: "Johannes Schindelin via GitGitGadget" <[email-masked]>
Date: Tue, 16 Jul 2019 07:03:11 -0700 (PDT)

This is a patch to support older Windows versions (e.g. Windows 7) better.

I know, I know, Windows 7's End-Of-Life is now less than half a year away,
but... I am unsure just how long Git for Windows will support Windows 7
beyond its officially-supported life; We still support Windows Vista, after
all, which has been "sun-set" over two years ago.

Johannes Schindelin (1):
  mingw: support spawning programs containing spaces in their names

 compat/mingw.c         | 8 +++++---
 t/t0061-run-command.sh | 6 ++++++
 2 files changed, 11 insertions(+), 3 deletions(-)

base-commit: aa25c82427ae70aebf3b8f970f2afd54e9a2a8c6
Published-As: https://github.com/gitgitgadget/git/releases/tag/pr-220%2Fdscho%2Fspawn-with-spaces-v1
Fetch-It-Via: git fetch https://github.com/gitgitgadget/git pr-220/dscho/spawn-with-spaces-v1
Pull-Request: https://github.com/gitgitgadget/git/pull/220
-- 
gitgitgadget